petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMPlexTriangleSetOptions

Set the options used for the Triangle mesh generator

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexTriangleSetOptions(DM dm, const char *opts)

Not Collective

### Inputs Parameters

| dm | - The DMPlex object
| opts | - The command line options

### Keywords

mesh, points

### See Also

DMPlexTetgenSetOptions(), DMPlexGenerate()

Level:developer
Location:src/dm/impls/plex/plexgenerate.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages